kTaskStatusOneTotalComp = "%@ 台のコンピュータ  選択数：%@";
kTaskStatusManyTotalComp = "%@ 台のコンピュータ   選択数：%@";

kTaskStatusPendingZero = "0 件動作中";
kTaskStatusSucceededZero = "0 件完了";
kTaskStatusFailedZero = "0 件失敗";
kTaskStatusPendingOne = "1 件動作中";
kTaskStatusSucceededOne = "1 件完了";
kTaskStatusFailedOne = "1 件失敗";
kTaskStatusPendingMany = "%@ 件動作中";
kTaskStatusSucceededMany = "%@ 件完了";
kTaskStatusFailedMany = "%@ 件失敗";

kTaskStatusLastRunDate = "前回：%@";
kTaskStatusNoSelection = "タスクを繰り返す 1 台または複数のコンピュータを選択します。";
duplicateToolbarTitle = "タスクを複製";
duplicateToolbarTooltip = "タスクを複製します";
retryToolbarTitle = "選択項目を再試行";
retryReportToolbarTooltip = "選択したコンピュータのレポートを再試行します";
retryTaskToolbarTooltip = "選択したコンピュータのタスクを再試行します";
stopToolbarTitle = "タスクを中止";
stopTaskToolbarTooltip = "タスクを中止します";
activeToolbarTitle = "動作中のコンピュータ";
activeToolbarPaletteLabel = "動作中のコンピュータを選択";
activeToolbarTooltip = "動作中のコンピュータを選択します";
failedToolbarTitle = "失敗したコンピュータ";
failedToolbarPaletteLabel = "失敗したコンピュータを選択";
failedToolbarTooltip = "失敗したコンピュータを選択します";
succeededToolbarTitle = "完了したコンピュータ";
succeededToolbarPaletteLabel = "完了したコンピュータを選択";
succeededToolbarTooltip = "完了したコンピュータを選択します";